html {
margin: 0; padding: 0;
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}

body {
background: #e8eef0 url('images/bg2.png') top center repeat-y;
margin: 0; 
padding: 0;
}

#ipadwrapper{
background: #fff;
width: 1000px; /*Width of main container*/
margin: 0px auto; /*Center container on page*/
}

#mainwrapper{
margin: 0px 10px; /*Center container on page*/
}


#header {
margin: 0px;
position:relative;
padding:0;
height:118px;
background: #fff url("images/header_background.png");
}

#header-image
{
position:absolute;
left:20px;
top:45px;
}


#langbar
{
position:absolute;
left:12px;
top:20px;
}

#toolbar
{
position:absolute;
right:20px;
top:20px;
font-size: 12px; 
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
color:#275178;
}

#toolbar a{
color:#275178;
text-decoration:none;
}

.flag {
position:relative;
top:2px;
}


#social-toolbar
{
position:absolute;
right:11px;
top:10px;
height:18px;
overflow-y:hidden;
}

#social-toolbar a
{
text-decoration:none;
}

#social-rss {
cursor:pointer;cursor:hand;
float:left;
height:18px;
background:#f8bc2e url("images/rss_social.png") top left no-repeat;
padding:2px 4px 0px 17px;

padding:3px 4px 0px 17px\0/; /*-ie 8-9 hack */

font-size: 11px; 
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}


#social-twitter {
cursor:pointer;cursor:hand;
height:18px;
float:left;
background:#45b0e3 url("images/twitter_social.png") top left no-repeat;
padding:2px 4px 0px 28px;

padding:3px 4px 0px 28px\0/; /*-ie 8-9 hack */

font-size: 11px; 
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}

#social-facebook{
cursor:pointer;cursor:hand;
height:18px;
float:left;
background:#39599f url("images/facebook_social.png") top left no-repeat;
padding:2px 6px 0px 23px;

padding:3px 6px 0px 25px\0/; /*-ie 8-9 hack */

font-size: 11px; 
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}

#social-youtube{
cursor:pointer;cursor:hand;
height:18px;
float:left;
background:#d32322 url("images/youtube_social.png") top left no-repeat;
padding:1px 2px 0px 25px;

padding:2px 6px 0px 27px\0/; /*-ie 8-9 hack */

font-size: 11px; 
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}

#social-linkedin{
cursor:pointer;cursor:hand;
height:18px;
float:left;
background:#0a66c2 url("images/linkedin_social.png") top left no-repeat;
padding:1px 6px 0px 25px;

padding:2px 6px 0px 27px\0/; /*-ie 8-9 hack */

font-size: 11px; 
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
}

.social-top {

padding-left:0px;
padding-bottom:0px;

}

#searchbar
{
position:absolute;
right:20px;
top:58px;
}

#_search 
{
background:#fff;
border:1px solid #ddd;
border-right:none;
padding:3px;
width:184px;
height:14px;
font-size: 12px; 
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
color:#275178;
float:left;

-webkit-appearance: none;
border-radius: 0;
-webkit-border-radius:0;

}

#_search:focus
{
outline:none;
}

#_search-button 
{
background: #fff url(images/search.png) no-repeat 4px 4px;
float:left;
width: 20px;
cursor: pointer;
border:1px solid #ddd;
border-left:none;
height:22px;

-webkit-appearance: none;
border-radius: 0;
-webkit-border-radius:0;

}

#_search-button:focus
{
outline:none;
border:1px solid #ddd;
}

#wrapper {

  background: #fff;
  margin: 0px;
  
}


#container
{
 width: 100%;
 background: #fff;
}

#leftside {
float:left;
margin-top:0px;
width:150px;
padding-left:0px;
overflow:hidden;
}

#content
{
position:relative;
width:610px;
float:left;
font-size: 13px; 
font-family: Trebuchet MS, Helvetica, sans-serif;
color:#555;
background: #fff;
line-height:1.5em;
padding:0px 0px 10px 10px;
}

#content a {
color:#479;
text-decoration:none;
}

#content li {
list-style-image: url(images/bullet-1.png);
}

#post-content
{
position:relative;
width:770px;
float:left;
font-size: 13px; 
font-family: Trebuchet MS, Helvetica, sans-serif;
color:#555;
background: #fff;
line-height:1.5em;
padding:0px 0px 10px 0px;

}

#post-content a {
color:#479;
text-decoration:none;
}

#sidebar
{
font-size: 12px; 
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
color:#555;
float: left;
width: 200px;
padding:0 0px 10px 10px;

}

#footer {
  clear: both; 
  position:relative;
  padding:20px 240px 20px 180px;
  font-size: 11px; 
  font-weight:bold;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  color:#fff;
  border-top:2px solid #ddd;
  background: #8096b9;
  text-align:center;
  height:16px;
}

#footerbar {
  position:absolute;
  right: 10px;
  bottom:10px;
  font-size: 11px; 
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  color:#fff;
}

#footerbar a{
color:#fff;
text-decoration:none;
}

.clearing {
  height: 0;
  clear: both;
}

#page-title {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
text-transform:lowercase;
font-size: 22px; 
font-weight:bold;
color: #5580c7;
padding:0px 0 0px 16px;
background:#fff url(images/tetr2.png) 0px 6px no-repeat;
}

#page-content {
position:relative;
margin-top:10px;
margin-bottom:10px;
}

.snippet
{
background:#fff;
margin:0px 0px 10px 0px;
border-bottom: 4px solid #d4d9e0;
padding:0px;
}

.snippet_title
{
padding:2px 8px 4px 8px;
background:#7194ce;
color:#fff;
font-weight:bold;
text-align:right;
font-size: 18px; 
font-family: 'Open Sans Condensed', Calibri, Arial, Helvetica, sans-serif;
}

.snippet_content
{
padding:2px 0px 2px 8px;
background:#fcfcfc;
font-size: 13px; 
font-family: Calibri, Arial, Helvetica, sans-serif;
font-weight:normal;
color:#555;
}

.snippet_content a
{
color:#6b7c9f;
text-decoration:none;
}

.snippet_content input
{
color:#555;
font-size: 11px;
}

.start_snippet
{
background:#fff;
margin:0;
padding:0;
border: 0;
margin-right:0px;
margin-bottom:10px;
}

.start_snippet_title
{
padding:2px 6px 3px 0;
margin:0 0 0px 0px;
background:#5580c7;
color:#fff;
font-weight:bold;
text-align:right;
font-size: 17px; 
font-family: 'Open Sans Condensed', Calibri, Arial, Helvetica, sans-serif;
border-bottom: 0px solid #7194ce;
}

.start_snippet_content
{
padding:0px;
background:#fff;
font-size: 13px; 
font-family: Calibri, Arial, Helvetica, sans-serif;
font-weight:normal;
color:#555;
}

.start_snippet_content a
{
color:#6b7c9f;
text-decoration:none;
}

.start_snippet_content input
{
color:#555;
font-size: 11px;
}

#start-diakriseis-container {
padding:0px 4px 0px 4px; 
border:0px solid #a6c9e2; 
}

.start-diakriseis-date {
font-size:13px;
color:#369;
padding:4px 0px 0px 0px;
text-align:right;
font-weight:bold;
}

.start-diakriseis-title{ 
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
padding:0px 0px 2px 0px;
text-align:right;
border-bottom:1px dotted #a6c9e2;
}

.start-diakriseis-title a{
text-decoration:none;
}

.start-diakriseis-more{ 
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
padding:8px 0px 2px 0px;
text-align:right;
}

#useful-start-container {
margin-right:0px;
}

.useful-start-item {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
text-align:right;
padding:4px 10px 4px 4px;
border: 1px solid #e7f3fd;
margin-bottom:2px;
background: #fff; 
color:#479;
font-weight:600;
cursor: pointer;
}

.useful-start-item:hover{
background:#e8eef0;
}

.useful-start-item a:hover{
border-bottom:1px dotted #58a;
}


#newssnippet 
{
margin-top:0px;
padding:0px;
font-size:13px;
color:#555;
}

#newssnippet a {
color:#6b7c9f;
text-decoration:none;
}

.newsboxitem
{
line-height:1.5em;
padding-top:4px;
padding-bottom:4px;
margin-right:10px;
border-bottom:1px solid #e5eaf0;
}

/*footer columns */


#bottom-wrapper{
width: 1000px; /*Width of main container*/
margin: 0px auto; /*Center container on page*/
}

#container_bottom 
{
  float:left;
  margin-top:0px;
  border-top:4px solid #ddd;
  background: #677a9b;

}


#footer-wrapper{
float:left;
width: 1000px;
background: #677a9b url(images/footer_back.jpg) no-repeat;
}

#footer-left{
padding:20px 10px 20px 20px;
float: left;
width: 300px; /*Width of column in percentage*/
}

#footer-center{
padding:20px 10px 10px 20px;
float: left;
width: 300px; /*Width of column in percentage*/
}

#footer-right{
padding:20px 20px 10px 20px;
float: left;
width: 300px; /*Width of column in percentage*/
}

.footer-title {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
font-size: 16px; 
font-weight:bold;
color: #fff;
padding-bottom:0px;
padding-left:6px;
}

.footer-content {
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 12px; 
color: #fafafa;
padding-left:6px;
}

.footer-content ul{
list-style-type: none;
padding: 10px 0 0 0;
margin: 0px;
}

.footer-content ul li{
padding: 4px;
}

.footer-content ul li a{
color: #fafafa;
text-decoration:none;
}

/*--slider wrapper --*/

#start-page-slider {
height:200px;
background:#fff url(images/school_new_1.jpg) top left no-repeat;
}

/* -- startpage columns -- */
#start-wrapper {
margin:0px;
background:#fff;
}

#start-main{
float:left; 
width:654px;
background: #fff;
border-right:1px dotted #a6c9e2;
padding:0 10px 0 0;
margin:0 0 10px 0;
}

#start-right{
float: left;
padding:0px;
margin:0 0 0 10px;
width: 304px; /*Width of right column in pixels*/
background: #fff;
overflow-x:hidden;
}


.start-mid-title {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
font-size: 20px; 
font-weight:bold;
padding:2px 0 6px 16px;
background:#fff url(images/tetr2.png) 0px 11px no-repeat;
margin-top:6px;
border-top:1px dotted #a6c9e2;
}

.color1 {
text-transform:lowercase;
color: #8fabd9;
}

.color2 {
text-transform:lowercase;
color: #5580c7;
}
.start-mid-container {
border-top:0px;
}


.start-mid-content {
padding-top:6px;
padding-left:8px;
}

.start-mid-news-item {
padding-bottom:6px;
}

.start-mid-news-title {
font-family: "Open Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 13px; 
line-height:1.3em;
padding-bottom:2px;
padding-top:2px;
}

.start-mid-news-title a {
color: #269;
text-decoration:none;
font-weight:600;
}

.start-mid-news-date {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; 
font-weight:bold;
color:#888;
}

.start-mid-news-category, .start-mid-news-category a {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; 
font-weight:bold;
color:#457;
text-decoration:none;
}

/* courses announcements */

.start-mid-title-cann {
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
font-size: 20px; 
font-weight:bold;
padding:3px 0 6px 16px;
background:#fff url(images/tetr2.png) 0px 12px no-repeat;
margin-top:6px;
border-top:1px dotted #a6c9e2;
}

.start-mid-content-cann {
padding-top:0px;
padding-left:8px;
}

.start-mid-news-item-cann {
padding-bottom:8px;
}

.start-mid-news-title-cann {
font-family: "Open Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 13px; 
line-height:1.3em;
padding-bottom:1px;
padding-top:0px;
padding-left:40px;

}

.start-mid-news-title-cann a {
color: #269;
text-decoration:none;
font-weight:600;
}

.start-mid-news-date-cann {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; 
font-weight:bold;
color:#888;
padding-left:40px;
}

.start-mid-news-category-cann, .start-mid-news-category-cann a {
font-family: "Open Sans", Arial, Helvetica, sans-serif;
font-size: 11px; 
font-weight:bold;
color:#754;
text-decoration:none;
}


/* first tab first page announcements */

.start-mid-news-item-first {
padding-bottom:6px;
}

.start-mid-news-title-first {
font-family: "Open Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 13px; 
line-height:1.3em;
padding-bottom:2px;
padding-top:2px;
padding-left:42px;

}

.start-mid-news-title-first a {
color: #269;
text-decoration:none;
font-weight:600;
}

.start-mid-news-title-hl {
font-family: "Open Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 13px; 
line-height:1.3em;
padding-bottom:2px;
padding-top:2px;
padding-left:42px;
}

.start-mid-news-title-hl a {
color: #158;
font-weight:bold;
text-decoration:none;
padding-left:35px;
background:#fff url(images/new_blue.png) 0px 4px no-repeat;
}



.start-mid-news-date-first {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; 
font-weight:bold;
color:#888;
padding-left:42px;
}

.start-mid-news-category-first, .start-mid-news-category-first a {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; 
font-weight:bold;
color:#457;
text-decoration:none;
}

.start-column-container {
width:654px;
overflow:hidden;
}

.start-column-1
{
float:left;
width:211px;
border-bottom:3px solid #eee;
margin:10px 10px 0 0;
padding:0 0 0 0;
background: #f6f6f6;
overflow:hidden;
}

.start-column-2
{
background: #f6f6f6;
float:left;
margin:10px 10px 0 0;
width:212px;

border-bottom:3px solid #eee;
padding:0 0 0 0px;
overflow:hidden;
}

.start-column-3
{
float:left;
width:211px;

border-bottom:3px solid #eee;
margin:10px 0 0 0;
padding:0 0 0 0px;
background:#f6f6f6;
overflow:hidden;
}

.start-column-title
{
font-family: "Open Sans Condensed", Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 14px; 
font-weight:600;
line-height:1.3em;
padding:4px 4px 4px 4px;
background: #7793d2 url(images/start-column-title.png) no-repeat;
border-top:1px solid #fff;
border-bottom:2px solid #5580c7;
color:#fff;
}

.start-column-title a
{
color:#fff;
text-decoration:none;
}

.start-column-image
{
border-top:2px solid #5580c7;
background:#fff;
padding-top:1px;
width:212px;
height:100px;
overflow:hidden;
}

.start-column-text
{
text-align:left;
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 12px; 
line-height:1.4em;
color:#555;
padding:4px 4px 0 4px;
}

.start-column-text-more
{

font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 12px; 
color:#555;
padding:6px 0 2px 6px;
color:#5580c7;
text-decoration:none;
}

.start-column-text-more a
{
color:#5580c7;
text-decoration:none;
}

#bottombar {
padding:0px;
border-top:1px dotted #d4d9e0;
margin-top:14px;
background:#fafafe;
height:24px;
}

.bottombar-icon {
float:right;
padding:4px;
}

